-- 基础信息
base_info = {
	group_id = 133220727
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 727001, gadget_id = 70710640, pos = { x = -2440.423, y = 246.102, z = -4504.466 }, rot = { x = 270.020, y = 23.952, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 727002, gadget_id = 70710648, pos = { x = -2409.308, y = 246.150, z = -4460.568 }, rot = { x = 274.340, y = 87.596, z = 309.234 }, level = 1, area_id = 11 },
	{ config_id = 727003, gadget_id = 70710648, pos = { x = -2384.568, y = 242.017, z = -4427.172 }, rot = { x = 19.702, y = 185.977, z = 189.002 }, level = 1, area_id = 11 },
	{ config_id = 727004, gadget_id = 70710640, pos = { x = -2379.811, y = 249.409, z = -4406.716 }, rot = { x = 270.000, y = 18.835, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 727005, gadget_id = 70710648, pos = { x = -2378.107, y = 248.971, z = -4404.791 }, rot = { x = 270.000, y = 29.160, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 727007, gadget_id = 70710640, pos = { x = -2404.738, y = 244.782, z = -4455.253 }, rot = { x = 270.000, y = 32.306, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 727008, gadget_id = 70710648, pos = { x = -2435.436, y = 249.745, z = -4488.756 }, rot = { x = 270.000, y = 36.823, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 727009, gadget_id = 70710640, pos = { x = -2435.644, y = 249.140, z = -4492.250 }, rot = { x = 284.829, y = 137.574, z = 198.647 }, level = 1, area_id = 11 },
	{ config_id = 727010, gadget_id = 70710640, pos = { x = -2384.225, y = 244.153, z = -4427.230 }, rot = { x = 341.119, y = 171.724, z = 15.955 }, level = 1, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 727001, 727002, 727003, 727004, 727005, 727007, 727008, 727009, 727010 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
